Delete user
curl --request DELETE \
--url https://apiweb.mile.app/api/v3/member/{userId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://apiweb.mile.app/api/v3/member/{userId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apiweb.mile.app/api/v3/member/{userId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "66710605a1bd39201a5d8e82",
"status": true,
"message": "Data has been deleted successfully."
}{
"status": false,
"message": "Data not found"
}{
"status": false,
"message": "Internal server error, please contact support@mile.app."
}User
Delete user
This endpoint allows an authorized user (typically an admin) to delete a specific user from the system using their unique user ID. This action is permanent and cannot be undone, so it should be used with caution. The endpoint ensures that only authorized users with the necessary permissions can delete users.
DELETE
/
member
/
{userId}
Delete user
Authorizations
Use a valid Bearer token to authenticate.
Path Parameters
The identifier for the user that generated by system. Example: 621dd813eb3ebf16b94d6969
⌘I